tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Randy Layman <randy.lay...@aswethink.com>
Subject RE: IE 5 on Mac is incompatible with TC 4?
Date Fri, 08 Mar 2002 12:19:21 GMT

	I haven't been following this thread but it seems like you are
saying that Tomcat should be modified to work correctly with IE 5.  The
problem with that is that Tomcat is an reference implementation of a
particular spec (JSP/Servlet) which dictates how things have to work - it is
the reference by which all others are implemented.  It can't change to
accommodate bugs or "special features" of client software.

	Randy

> -----Original Message-----
> From: Anders Rundgren [mailto:anders.rundgren@telia.com]
> Sent: Friday, March 08, 2002 7:51 AM
> To: Tomcat Users List
> Subject: Re: IE 5 on Mac is incompatible with TC 4?
> 
> 
> Ralph,
> 
> >I got the impression from your previous posts, that
> >the browser is the source not tomcat.
> 
> Well....  This is matter of "taste".  As IE 5 is the current 
> Mac release and
> IE is relatively popular even by Mac-user's, I believe that TC should
> adopt to IE 5 rather than the revse.  A *really* strange thing is that
> persistant cookies work.  But the problem is only related to SSL.
> 
> /anders
> 
> 
> 
> 
> --
> To unsubscribe:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
> For additional commands: <mailto:tomcat-user-help@jakarta.apache.org>
> Troubles with the list: <mailto:tomcat-user-owner@jakarta.apache.org>
> 

--
To unsubscribe:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands: <mailto:tomcat-user-help@jakarta.apache.org>
Troubles with the list: <mailto:tomcat-user-owner@jakarta.apache.org>


Mime
View raw message